<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="Timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="Timer2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>103, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAMDAAAAEAIACoJQAAFgAAACgAAAAwAAAAYAAAAAEAIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD+/v7//v7+//7+
        /v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+/93k8P+YtNb/lbTV/5Wz1f+8y+P//v7+//7+
        /v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/9/f7//Pz+//7+
        /v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//X19f/19vX//v7+//7+/v/+/v7//v7+//7+
        /v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7/7O/2/xBTp/8Abr7/AHXA/wBy
        wP8AVa7/prbY//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7/eXnd/yc8
        0P8HNM3/BjXM/yBAz/9ibdr/+fn+//7+/v/+/v7//v7+//7+/v/W19b/k5SR/4qLiP+HiIX/iYqH/9TU
        0//+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7/wczi/wBO
        qP8Ab8P/AH3I/wB1xv8AXbf/a4a8//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+
        /v/+/v7/GSfG/wA6zf8AUdL/AFTR/wBFzv8ALMr/8fL+//7+/v/+/v7//v7+/9ra2f+Ki4j/q6yo/7m5
        tv+5urX/qaql/3Z3cv/T09L//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+
        /v/+/v7/wcjf/wBGoP8AasH/AHvR/wByyf8AVa//aoG3//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+
        /v/+/v7//v7+//7+/v/+/v7/GSW+/wAvxP8AS9H/AFDS/wA4x/8AKcX/8fL+//7+/v/+/v7//v7+/5WW
        k/+en5v/s7Sw/+Li4f/i4uH/tbay/5ucmP99fXr//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+
        /v/+/v7//v7+//7+/v/+/v7/wcfe/wA/mf8AZr3/AHbU/wBtx/8AT6n/an20//7+/v/+/v7//v7+//7+
        /v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7/GSK3/wAqv/8ARtf/AEra/wA0xP8AJMD/8fL+//7+
        /v/+/v7/+/v7/4CBff+cnZj/ysrI//7+/v/+/v7/z9DN/5ydmP9naGP/+vr6//7+/v/+/v7//v7+//7+
        /v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7/wcbd/wA7lf8AYbj/AHHN/wBpwf8AS6X/anux//7+
        /v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7/GSCx/wAmuv8AQtP/AEXW/wAv
        v/8AH7z/8fL9//7+/v/+/v7//Pz8/3+AfP+PkIz/qaqn//7+/v/+/v7/s7Sy/4+QjP9oaWT/+/v7//7+
        /v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7/wcXd/wA6lf8AYLf/AHDL/wBo
        wP8ASqT/anuy//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7/GR+v/wAk
        uP8AQM7/AEPS/wAsvv8AHLr/8fL9//7+/v/+/v7//v7+/5+fnP+LjIf/hoeD/6anpf+oqab/jY6J/4uM
        h/+PkIz//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7/wcXd/wA7
        lf8AYLj/AHDL/wBowP8ASqT/anux//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+
        /v/+/v7/GR+w/wAkuP8AQM//AEPS/wAsvv8AHLr/8fL9//7+/v/+/v7//v7+/+bm5v+Li4f/l5iU/6us
        qP+rrKf/mJmU/4mKhv/i4uL//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+
        /v/+/v7/wcXd/wA7lf8AYLj/AHDL/wBpwf8AS6X/anux//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+
        /v/+/v7//v7+//7+/v/+/v7/GR+w/wAkuf8AQM//AEPS/wAsvv8AHLr/8fL9//7+/v/+/v7//v7+//7+
        /v+Wl5T/jY6J/6qqpv+qqqb/jo+L/4+Qjf/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+
        /v/+/v7//v7+//7+/v/+/v7/wcXd/wA7lf8AYbj/AHDL/wBpwP8AS6X/anuy//7+/v/+/v7//v7+//7+
        /v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7/GR+w/wAluf8AQM7/AETS/wAtvv8AHLr/8fL9//7+
        /v/+/v7//v7+//7+/v+QkY7/hIWA/6Wmof+lpqH/hoeC/4mJhv/+/v7//v7+//7+/v/+/v7//v7+//7+
        /v////////////7+/v/+/v7//v7+//7+/v/+/v7/wcXd/wA7lf8AYbj/AHDK/wBpwP8AS6X/anuy//7+
        /v/+/v7////////////+/v7//v7+//7+/v/+/v7//v7+//7+/v//////GR+x/wAkuP8AQM7/AETR/wAs
        vv8AHLr/8fL9/////////////v7+//7+/v+Oj4z/fn96/6ChnP+goZz/gIF8/4eHhP/+/v7//v7+//7+
        /v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7/wcXd/wA7lf8AYbj/AHDL/wBp
        wf8ASqX/anuy//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7/GR+x/wAl
        uf8AQM//AETS/wAtvf8AHLn/8fL9//7+/v/+/v7//v7+//7+/v+Ojov/fX55/5+gm/+foJv/f4B7/4aH
        hP/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7/wcXd/wA7
        lf8AYLj/AHDK/wBowP8ASqX/anuy//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+
        /v/+/v7/GR+v/wAkuP8AQM//AETS/wAsvv8AHLv/8fH9//7+/v/+/v7//v7+//7+/v+Oj4z/fn96/6Ch
        nP+goZz/gIF8/4eHhP/+/v7//v7+//7+/v/+/v7//v7+//7+/v///////////////////////v7+//7+
        /v/+/v7/wcXd/wA7lf8AYLj/AG/K/wBowP8ASqT/anux//7+/v/+/v7///////////////////////7+
        /v/+/v7//v7+//7+/v//////GR+u/wAjt/8AP83/AELQ/wArvf8AGrn/8fH9////////////////////
        //+Oj4z/fn96/5+gm/+goJz/gIF8/4aHhP////////////7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+
        /v/+/v7//v7+//7+/v/+/v7/wcXd/wA6lf8AYLf/AG/K/wBov/8ASqT/anqx//7+/v/+/v7//v7+//7+
        /v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7/GR6t/wAjt/8APs3/AELQ/wAqu/8AGbf/8fH9//7+
        /v/+/v7//v7+//7+/v+Oj4z/fn96/5+gm/+foJz/gIF8/4aHhP/+/v7//v7+//7+/v/+/v7//v7+//7+
        /v////////////7+/v/+/v7//v7+//7+/v/+/v7/xcng/wA5k/8AX7b/AG/J/wBnv/8ASaP/bn20//7+
        /v/+/v7////////////+/v7//v7+//7+/v/+/v7//v7+//7+/v//////GR2s/wAgtf8APMv/AEDO/wAo
        uv8AFbT/8fH9/////////////v7+//7+/v+Oj4z/fn96/5+gm/+foJz/gIF8/4aHhP/+/v7//v7+//7+
        /v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7/3N7t/wA2kf8AXrb/AG7I/wBm
        vv8ASKL/hZG///7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7/LTKz/wAe
        tP8AOcj/ADzK/wAmuf8MHLX//Pz+//7+/v/+/v7//v7+//7+/v+Oj4z/fn96/5+gm/+foJz/gIF8/4aH
        hP/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7/9PX6/wEy
        j/8AXbb/AG7H/wBlvf8ARKD/oKjN//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+
        /v/+/v7/gobU/wAfs/8ANMP/ADbE/wAjt/9cZ83//v7+//7+/v/+/v7//v7+//7+/v+Oj4z/fn96/5+g
        m/+foJv/gIF8/4aHhP/+/v7//v7+//7+/v/+/v7//v7+//7+/v////////////7+/v/+/v7//v7+//7+
        /v/+/v7//v7+/w86lP8AW7X/AG3G/wBkvf8AQJz/ub7a//7+/v/+/v7////////////+/v7//v7+//7+
        /v/+/v7//v7+//7+/v//////q6vh/wATtP8ALb3/AC+9/wAZtv+Ghtj//v7+/////////////v7+//7+
        /v+Oj4z/fn96/5+gm/+foJv/gIF8/4aHhP////////////7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+
        /v/+/v7//v7+//7+/v/+/v7//v7+/ydJnf8AWbT/AGrE/wBhu/8AOpn/0tXo//7+/v/+/v7//v7+//7+
        /v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7/Kzi3/w82sf8JPrf/Bjq3/w85s/8TJbP/9fX8//7+
        /v/+/v7//v7+//7+/v+Ojov/fn96/5+gm/+foJv/gIF8/4aHhP/+/v7//v7+//7+/v/+/v7//v7+//7+
        /v////////////7+/v/+/v7//v7+//7+/v/+/v7//v7+/z5Ypv8AVbP/AGfC/wBeuv8AM5X/6uv1//7+
        /v/+/v7////////////+/v7//v7+//7+/v/+/v7//v7+//7+/v//////9/f9/+jo+v+MkKD/dHmI/+jo
        +//09P3//v7+/////////////v7+//7+/v+Njov/fn96/5+gm/+foJv/gIF8/4aHhP/+/v7//v7+//7+
        /v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+/1dnsP8AUbL/AGTC/wBa
        uv8EL5X//P3+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+
        /v+cnZz/g4SD//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v+NjYv/fX56/5+gm/+foJv/gIF8/4aH
        hP/+/v7//v7+//7+/v/+/v7//v7+//7+/v////////////7+/v/+/v7//v7+//7+/v/+/v7//v7+/3N7
        vP8AT7L/AGDB/wBWuP8cP5///v7+//7+/v/+/v7////////////+/v7//v7+//7+/v/+/v7//v7+//7+
        /v////////////7+/v+foJ//h4iG//7+/v/+/v7//v7+/////////////v7+//7+/v+MjYr/fX55/5+g
        m/+foJv/gIF8/4aHhP/+/v7//v7+//7+/v/+/v7//////////////////////////////////v7+//7+
        /v///////////9fX6v8PS6b/Al3C/wZVtv+Sn8r//v7+//////////////////////////////////7+
        /v/+/v7///////////////////////////+hoqH/iouK//7+/v//////////////////////////////
        //+MjYr/fX55/5+gm/+foJv/gIB8/4aHhP////////////7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+
        /v/+/v7//v7+//7+/v/+/v7//v7+//X19f99fnr/oKKf/46PjP/P0M///v7+//7+/v/+/v7//v7+//7+
        /v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v+kpaT/jo+O//7+/v/+/v7//v7+//7+
        /v/+/v7//v7+//7+/v+MjYr/fX55/6ChnP+goZz/gIF8/4eHhP/+/v7//v7+//7+/v/+/v7//v7+//7+
        /v////////////7+/v/+/v7//v7+//7+/v/+/v7//v7+//X19f99fnr/o6Sg/4+QjP/Pz87//v7+//7+
        /v/+/v7////////////+/v7//v7+//7+/v/+/v7//v7+//7+/v////////////7+/v+lpqX/j5CP//7+
        /v/+/v7//v7+/////////////v7+//7+/v+NjYr/fn97/6Kjnv+io57/gYJ9/4eIhf/+/v7//v7+//7+
        /v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//X19f99fnr/paai/4+Q
        jP/Oz83//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+
        /v+kpaT/jo+O//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v+Oj4z/gYJ+/6Wlof+lpqH/hIWA/4mK
        h//+/v7//v7+//7+/v/+/v7//v7+//7+/v////////////7+/v/+/v7//v7+//7+/v/+/v7//v7+//X1
        9f99fnn/pqei/5CRjP/Ozs3//v7+//7+/v/+/v7////////////+/v7//v7+//7+/v/+/v7//v7+//7+
        /v////////////7+/v+kpaT/jo+N//7+/v/+/v7//v7+/////////////v7+//7+/v+Sko//hoeC/6en
        o/+nqKP/iImE/4yMif/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+
        /v/+/v7//v7+//X19P99fnn/p6ij/5GSjf/Ozsz//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+
        /v/+/v7//v7+//7+/v/+/v7//v7+//7+/v+kpaT/jo+O//7+/v/+/v7//v7+//7+/v/+/v7//v7+//r6
        +v97fHj/i4yH/6anov+mp6P/jY6J/3Bxbv/6+vn//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+
        /v/+/v7//v7+//7+/v/+/v7//v7+//T19P99fnn/qaql/5KTjv/Nzsz//v7+//7+/v/+/v7//v7+//7+
        /v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v+lpaX/j5CP//7+/v/+/v7//v7+//7+
        /v/+/v7//f39/3+Aff9yc27/kJGM/6Ginf+hop3/kZKN/2tsZ/9yc3D//f39//7+/v/+/v7//v7+////
        //////////////7+/v/+/v7//v7+//7+/v/+/v7//v7+//T19P+AgHz/q6yo/5OUj//Ozsz//v7+//7+
        /v/////////////////+/v7//v7+//7+/v/+/v7//v7+//7+/v////////////////+lpqX/j5CP//7+
        /v/+/v7/////////////////u7y6/29wa/+Hh4P/kpOP/5eYk/+YmJT/k5SP/4iJhP9kZWH/t7e2//7+
        /v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//Pz8/+FhoH/r7Cr/5WW
        kf/Ly8r//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//n5
        +f+EhYT/ent6//Dw8P/+/v7//v7+//7+/v/+/v7/hIWB/4GCfv+MjYn/j5CL/4qLh/+Ki4f/j5CL/42O
        if+Cg37/enp3//7+/v/4+Pj/0tLS//7+/v////////////7+/v/+/v7//v7+//7+/v/+/v7//v7+/+bm
        5v+Ojor/sbGt/5qblv+8vbv//v7+//7+/v/+/v7////////////+/v7//v7+//7+/v/+/v7//v7+//7+
        /v////////////f39/9maGb/bnBu/9ra2v/+/v7//v7+////////////eXl1/4KDfv+HiIP/qqqo/76/
        vf++v73/ra6s/4eIg/+EhYH/cHFt//7+/v/q6+r/hYaD/35/ff/d3dz//v7+//7+/v/+/v7//v7+//7+
        /v/+/v7//v7+/8PEwv+cnZj/sLGt/6Ginf+Zmpf//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+
        /v/+/v7//v7+//7+/v/+/v7//v7+//7+/v9qa2r/Z2ln/+3t7f/+/v7//v7+//7+/v/+/v7/i4yJ/4CB
        fP94eXT/r7Cu//7+/v/+/v7/u7u6/31+ef+Bgn7/g4SA//7+/v/+/v7/ysrJ/5ucmf9tbmr/kZKQ/9PT
        0//+/v7//v7+//7+/v/+/v7/xsfF/31+ev+qq6b/sLGs/6SloP93eHT/8fHx//7+/v/+/v7/////////
        ///+/v7//v7+//7+/v/+/v7//v7+//7+/v////////////7+/v9zdHP/YmNh//39/f/+/v7//v7+////
        ////////vb68/4CBfP9zdHD/r6+u//7+/v/+/v7/uru5/3h5dP+AgX3/tra0//7+/v/+/v7//v7+/7u8
        uv+hop7/iImF/3R1cP9zdXH/iImG/4eIhf9ub2v/c3Rv/6Kjnv+sran/r7Cs/6anov+Oj4r/nJ2a//7+
        /v/+/v7//v7+//7+/v/u7+7/yMjH/8fIxv/Mzcv//v7+//7+/v/+/v7//v7+//7+/v98fXz/a2xr//7+
        /v/+/v7//v7+//7+/v/+/v7//Pz8/5iZlv94eXX/r6+u//7+/v/+/v7/urq4/3x9ef+Sk5D//Pz8//7+
        /v/+/v7//v7+//7+/v/FxcT/nJ2a/5eYk/+Rko3/jY6J/4qLhv+Rko3/n6Cb/52emv+hop3/pKWg/6Gi
        nf+am5f/iImE/3Fyb/+wsa//ycrJ/7i5t/+WlpP/paai/6Ginf+VlpL///////////////////////7+
        /v+QkZD/gIF///7+/v/+/v7//v7+//////////////////f39/+srav/tba0////////////v7+9/6+w
        rv/39/f//v7+//7+/v/+/v7//v7+//7+/v/+/v7/4+Pi/6enpf+QkY3/i4yH/4qLhv+Ki4f/iImF/4aH
        g/+Gh4P/iYqG/42Oif+Rko3/lJWR/3V2cf95enb/e3x3/4CBfP+UlZD/rK2o/6ChnP+MjYn//v7+//7+
        /v/+/v7//v7+//7+/v/j4+P/3d3d//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+
        /v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/d3dz/rq+t/4eI
        hf9+f3z/eXp2/25wbP9ub23/cHFu/3N0cf94eXX/fX55/11eWv9+f3r/hoeD/4eIg/+Bgn3/l5iT/5CR
        jP+DhID//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+
        /v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v////////////7+
        /v/+/v7//v7+//7+/v/d3dz/wcLA/6+vrv+UlZP/gIF+/3x9ev99fnv/ent4/5WWk//DxML/09PS/8fI
        xv+hop//iouI/4uMiP+EhYH//v7+//7+/v////////////7+/v/+/v7//v7+//7+/v/+/v7//v7+////
        /////////v7+//7+/v/+/v7//v7+//7+/v/+/v7////////////+/v7//v7+//7+/v/+/v7//v7+//7+
        /v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//f39//Hx8f/o6Of/9PTz//7+
        /v/+/v7//v7+//7+/v/u7u7/ysvJ/8vLyv/T09L//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+
        /v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+
        /v8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD////////zBP////////ME////////
        8wT////////zBAAAAAAAAPMEAAAAAAAA8wQAAAAAAADzBAAAAAAAAPMEAAAAAAAA8wQAAAAAAADzBAAA
        AAAAAPMEAAAAAAAA8wQAAAAAAADzBAAAAAAAAPMEAAAAAAAA8wQAAAAAAADzBAAAAAAAAPMEAAAAAAAA
        8wQAAAAAAADzBAAAAAAAAPMEAAAAAAAA8wQAAAAAAADzBAAAAAAAAPMEAAAAAAAA8wQAAAAAAADzBAAA
        AAAAAPMEAAAAAAAA8wQAAAAAAADzBAAAAAAAAPMEAAAAAAAA8wQAAAAAAADzBAAAAAAAAPMEAAAAAAAA
        8wQAAAAAAADzBAAAAAAAAPMEAAAAAAAA8wQAAAAAAADzBAAAAAAAAPMEAAAAAAAA8wQAAAAAAADzBAAA
        AAAAAPMEAAAAAAAA8wQAAAAAAADzBAAAAAAAAPMEAAAAAAAA8wT////////zBP////////ME////////
        8wQ=
</value>
  </data>
</root>